
      * {
        box-sizing: border-box !important;
      }
      .menu-butik {
        float: left !important;
        width: 20% !important;
        text-align: left !important;
	
      }
      .menu-butik a {
        background-color: #fff !important;
        padding: 10px 15px 15px 35px !important;
        margin-top: 0px !important;
        display: block !important;
        width: 100% !important;
      }
      .main-butik {
        float: left !important;
        width: 60% !important;
        padding: 0 20px !important;
	background-color: #fff;
      }
      .right-butik {
        background-color: #34495e !important;
        float: left !important;
        width: 20% !important;
        padding: 15px !important;
        margin-top: 0px !important;
        text-align: center !important;
        color:#fff !important;
      }
      @media only screen and (max-width: 620px) {
        /* For mobile phones: */
        .menu-butik, .main-butik, .right-butik {
          width: 100% !important;
        }
      }
      .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
      }
      .video-container iframe,
      .video-container object,
      .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
    </style>